
  kendo-grid {
    height: 87%;
    min-height: 87%;
    position: fixed;
    right: 0;
    margin-top: 45px !important;
    padding-bottom: 80px !important;
  }

.box{
  height: 100%;
  min-height: 100%;
  position: fixed;
  right: 0;
  overflow: hidden;
}
.k-grid .no-padding {
  padding: 0;
}
 .whole-cell {
   display: block;
   padding: 8px 12px; /* depends on theme */
 }